[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetCursor

Procedure to set the position of the cursor

## Declaration

Source position: controls.pp line 1021

`protected procedure TControl.SetCursor(`
`Value: TCursor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .